Question #Joomla : Joomla 2.5 disponible en version stable

Plus d'informations
30 Jan 2012 18:40 #25 par lavsteph
Réponse de lavsteph sur le sujet Re: #Joomla : Joomla 2.5 disponible en version stable

klamort écrit: Bonjour...

J'ai un serveur dédie avec quelques sites joomla, toutes les mises à jours se sont bien déroulées... sauf sur un site ou je reçoit ce message.

La table 'jos_finder_filters' n'existe pas (du fichier 2.5.0-2011-12-23.sql).La table 'jos_finder_links' n'existe pas (du fichier 2.5.0-2011-12-23.sql).
La table 'jos_menu'ne doit pas avoir l'index 'idx_client_id_parent_id_alias' (du fichier 2.5.0-2011-12-24.sql).
La table 'jos_menu' ne contient pas la colonne 'idx_client_id_parent_id_alias_language' (du fichier 2.5.0-2011-12-24.sql).
La table 'jos_updates' n'a pas l'index 'infourl' (du fichier 2.5.0-2012-01-10.sql).

Et quand je tente d'accéder le site, je n'ai pas de problème à la page d'accueil sauf quand un utilisateur se connecte avec son login...

et là je reçoit ce message:

Fatal error: Using $this when not in object context in /home/klaus/domains/motards.be/public_html/libraries/joomla/plugin/plugin.php on line 103


Heureusement je fait un backup toutes les nuits...

Bonsoir,

tu as quelles extension tierces sur le site qui bug ?

J'ai vu ce type d'erreur avec Jomsocial et particulièrement ses modules.

Reste que comme précisé par xillibit et Daneel, une version 2.5.1 devrait être libéré sous peu pour corriger quelques soucis au sein de l'adminstration.

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
30 Jan 2012 22:55 #26 par Simon

daneel écrit:
Bonjour,

J'ai déjà réalisé et transmis la traduction à theme partners. Pour éviter de faire deux fois la même traduction, n'hésitez pas à nous contacter au niveau de l'AFUJ ( afuj.fr ).

Ensemble, on essaye dans la mesure du possible de faire l'intégralité des traductions des annonces officielles de joomla.org pour les publier sur le site de la communauté francophone joomla.fr, pour le reste on se coordonne à ne pas reproduire le même travail (il y a tant de choses à faire !)


Bonsoir,

Merci daneel de nous avoir prévenu que cette traduction était déjà faite. Je tacherai de contacter l'AFUJ à l'avenir avant de me lancer dans une traduction.

Pour apprendre à construire votre site web avec Joomla 3 : : Joomla3! Le Livre Pour Tous
Pour débuter avec Joomla 2.5 : Formation vidéo Joomla 3

Connectez-vous ou Créer un compte pour participer à la conversation.

  • Peter
  • Portrait de Peter
  • Hors Ligne
  • Membre elite
  • Membre elite
  • Aidez-vous, et Joomla vous aidera !
Plus d'informations
31 Jan 2012 08:45 - 31 Jan 2012 08:49 #27 par Peter
Bonjour !

J'ai déjà réalisé et transmis la traduction à theme partners. Pour éviter de faire deux fois la même traduction, n'hésitez pas à nous contacter au niveau de l'AFUJ ( afuj.fr ).



Aïe ! Aïe ! Aïe ! ce qui devait arriver .... Voilà un topic on ne peut plus intéressant, puisque ça cause d'un sujet qui me tient particulièrement à cœur : les traductions de Joomla! et la place des petits sites indépendant ... :whistle:
dès que j'ai 2 mn ds la journée, je donne mon point de vue ;)
A tout à l'heure mes amis

P.S = On pourra aussi en parler au JoomlaDay Yann ! bien que je m'entretient régulièrement avec Eric à ce sujet (des traductions) ;)

Pas de support en MP sans y être invité.Merci
Dernière édition: 31 Jan 2012 08:49 par Peter.

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
31 Jan 2012 22:20 #28 par klamort

lavsteph écrit: Bonsoir,

tu as quelles extension tierces sur le site qui bug ?

J'ai vu ce type d'erreur avec Jomsocial et particulièrement ses modules.

Reste que comme précisé par xillibit et Daneel, une version 2.5.1 devrait être libéré sous peu pour corriger quelques soucis au sein de l'adminstration.


En effet j'ai Joomsocial 2.2 installé... je verrai avec la prochaine version de joomla 2.5.1

Merci

Connectez-vous ou Créer un compte pour participer à la conversation.

Plus d'informations
31 Jan 2012 22:40 #29 par daneel

klamort écrit: En effet j'ai Joomsocial 2.2 installé... je verrai avec la prochaine version de joomla 2.5.1
Merci


Bonsoir,
La version 2.4.2 de jomsocial fonctionne sur joomla 2.5 ;) confirmé par azrul.
Les utilisateur(s) suivant ont remercié: lavsteph

Connectez-vous ou Créer un compte pour participer à la conversation.

  • xillibit
  • Portrait de xillibit Auteur du sujet
  • Hors Ligne
  • Modérateur
  • Modérateur
  • Kunena développeur
Plus d'informations
02 Fév 2012 17:58 #30 par xillibit

Connectez-vous ou Créer un compte pour participer à la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephxillibittramber91Scottuxsergestarter
Temps de génération de la page : 0.169 secondes